<!DOCTYPE html>
<html lang="ko-KR">
<head>
<title>외교부 어린이&#183;청소년 홈페이지</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
<meta name="robots" content="all" />
<meta name="keywords" content="외교부,외교부,여권,비자,재외공관" />
<meta name="description" content="외교부 홈페이지에 오신것을 환영합니다." />
<meta name="author" content="외교부" />
<meta name="format-detection" content="telephone=no">
<link rel="shortcut icon" href="#;" type="image/x-icon" />
<link rel="stylesheet" href="../../css/teenager/reset.css" type="text/css">
<link rel="stylesheet" href="../../css/teenager/common.css" type="text/css">
<link rel="stylesheet" href="../../css/teenager/style.css" type="text/css">
<link rel="stylesheet" href="../../css/teenager/main.css" type="text/css">
<script type="text/javascript" src="../../js/teenager/jquery-1.12.4.min.js"></script>
<script type="text/javascript" src="../../js/teenager/common.js"></script>

<!--[if lt IE 9]>
<script src="../../js/teenager/jquery.backgroundSize.js"></script>
<link rel="stylesheet" href="../../css/teenager/ie8.css" type="text/css">
<script src="../../js/teenager/html5shiv.min.js"></script>
<script src="../../js/teenager/jquery.pseudo.js"></script>
<![endif]-->


</head>
<body id="main" class="bodybg_1">
	<div class="skip_navi">
		<a href="#content">컨텐츠 바로가기</a>
	</div>
	<!-- s: wrap-->
	<div id="wrap">
		<header class="h_wrap">
			<a href="#;" class="logo">
				<img src="../../images/teenager/common/logo.png" alt="로고 이미지" class="m_hide">
				<img src="../../images/teenager/mobile/logo.png" alt="로고 이미지" class="m_show" width="170" height="35">
				<h1 class="hide">외교부 어린이&#183;청소년 홈페이지<br>Ministry of Foreign Affairs</h1>
			</a>
			<!-- s: mobile GNB -->
			<button class="btn_gnb"><img src="../../images/teenager/mobile/btn_gnb.png" alt="gnb 열림"></button>
			<nav class="gnb"><!-- 모바일에서만 활성 -->
				<div class="gnb-wrap">
					<h2 class="h2-title">전체메뉴보기</h2>
					<div class="gnb-container">
						<ul>
							<li class="menu01">
								<span>외교부를 소개합니다</span>
								<div class="menu-div">
									<ul>
										<li class="sub1_1"><a href="#" title="">여러분 안녕하세요?</a></li>
										<li class="sub1_2"><a href="#" title="">외교부가 하는 일</a></li>
										<li class="sub1_3"><a href="#" title="">외교부 조직도</a></li>
										<li class="sub1_4"><a href="#" title="">이렇게 발전해왔어요</a></li>
										<li class="sub1_5"><a href="#" title="">공관에 대해 알아봐요!</a></li>
										<li class="sub1_6"><a href="#" title="">어디에 있을까요?</a></li>
									</ul>
								</div>
							</li>
							<li class="menu02">
								<span>우리 함께 알아봐요</span>
								<div class="menu-div">
									<ul>
										<li class="sub2_1"><a href="#" title="">외교란 무엇일까요?</a></li>
										<li class="sub2_2"><a href="#" title="">다양한 컨텐츠로 함께 봐요!</a></li>
										<li class="sub2_3"><a href="#" title="">외교부에서 소식이 왔어요</a></li>
									</ul>
								</div>
							</li>
							<li class="menu03">
								<span>외교관이 될래요</span>
								<div class="menu-div">
									<ul>
										<li class="sub3_1"><a href="#" title="">어떻게 외교관이 되나요?</a></li>
										<li class="sub3_2"><a href="#" title="">외교관 이야기를 들어봐요</a></li>
									</ul>
								</div>
							</li>
							<li class="menu04">
								<span>외교부와 함께해요</span>
								<div class="menu-div">
									<ul>
										<li class="sub4_1"><a href="#" title="">외교부에 견학 갈래요!</a></li>
										<li class="sub4_2"><a href="#" title="">퀴즈 이벤트</a></li>
										<li class="sub4_3"><a href="#" title="">질문 있어요!</a></li>
										<li class="sub4_4"><a href="#" title="">추천 사이트</a></li>
									</ul>
								</div>
							</li>
						</ul>
					</div>
					<button type="button" class="btn-menu-close">
						<span class="blind">주 메뉴 닫기</span>
					</button>
				</div>
				<div class="m-nav-bg"></div>
			</nav>
			<!-- e: mobile GNB -->
		</header>
		<article id="content">
			<nav class="lnb">
				<div class="tabs_wrap">
					<ul class="tabs">
						<li class="active"><a href="#cont_sec_1" class="btn_lnb_1"><span class="hide">외교부를 소개합니다</span></a></li>
						<li><a href="#cont_sec_2" class="btn_lnb_2"><span class="hide">우리 함께 알아봐요</span></a></li>
						<li><a href="#cont_sec_3" class="btn_lnb_3"><span class="hide">외교관이 될래요</span></a></li>
						<li><a href="#cont_sec_4" class="btn_lnb_4"><span class="hide">외교부와 함께해요</span></a></li>
					</ul>
				</div>
			</nav>
			<!-- s: container -->
			<section class="container">
				<section id="cont_sec_1" class="section cont_sec_1 active">
					<div class="wrap_cont_sec">
						<h2><span class="hide">세계와 대화하는 대한민국 외교부입니다</span></h2>
						<div class="obj_main_airplane">
							<img src="../../images/teenager/common/main_bg_cont1_obj1.png" alt="">
						</div>
						<div class="link_area">
							<a href="#;" class="obj_balloon_1">
								<span class="hide">여러분 안녕하세요</span>
								<img src="../../images/teenager/common/main_balloon_cont1_1.png" alt="">
							</a>
							<a href="#;" class="obj_balloon_2">
								<span class="hide">외교부는 무슨 일을 할까요?</span>
								<img src="../../images/teenager/common/main_balloon_cont1_2.png" alt="">
							</a>
							<a href="#;" class="obj_balloon_3">
								<span class="hide">이렇게 발전해왔어요</span>
								<img src="../../images/teenager/common/main_balloon_cont1_3.png" alt="">
							</a>
							<a href="#;" class="obj_balloon_4">
								<span class="hide">공관에 대해 알아봐요</span>
								<img src="../../images/teenager/common/main_balloon_cont1_4.png" alt="">
							</a>
							<a href="#;" class="obj_balloon_5">
								<span class="hide">어디에 있을까요?</span>
								<img src="../../images/teenager/common/main_balloon_cont1_5.png" alt="">
							</a>
						</div>
					</div>
				</section>
				<section id="cont_sec_2" class="section cont_sec_2">
					<div class="wrap_cont_sec">
						<h2 class="hide">우리함께알아봐요</h2>
						<div class="obj_main_airballoon">
							<img src="../../images/teenager/common/main_bg_cont2_obj1.png" alt="">
						</div>
						<div class="link_area">
							<a href="#;" class="obj_balloon_1">
								<span class="hide">외교란 무엇일까요?</span>
								<img src="../../images/teenager/common/main_balloon_cont2_1.png" alt="">
							</a>
							<a href="#;" class="obj_balloon_2">
								<span class="hide">다양한 콘텐츠로 함께 봐요!</span>
								<img src="../../images/teenager/common/main_balloon_cont2_2.png" alt="">
							</a>
							<a href="#;" class="obj_balloon_3">
								<span class="hide">외교부에서 소식이 왔어요!</span>
								<img src="../../images/teenager/common/main_balloon_cont2_3.png" alt="">
							</a>
						</div>
					</div>
				</section>
				<section id="cont_sec_3" class="section cont_sec_3">
					<div class="wrap_cont_sec">
						<h2 class="hide">외교관이 될래요</h2>
						<div class="obj_main_desk">
							<img src="../../images/teenager/common/main_bg_cont3_obj1.png" alt="">
						</div>
						<div class="link_area">
							<a href="#;" class="obj_balloon_1">
								<span class="hide">어떻게 외교관이 되나요?</span>
								<img src="../../images/teenager/common/main_balloon_cont3_1.png" alt="">
							</a>
							<a href="#;" class="obj_balloon_2">
								<span class="hide">외교관 이야기를 들어봐요</span>
								<img src="../../images/teenager/common/main_balloon_cont3_2.png" alt="">
							</a>
						</div>
					</div>
				</section>
				<section id="cont_sec_4" class="section cont_sec_4">
					<div class="wrap_cont_sec">
						<h2 class="hide">외교부와 함께 해요</h2>
						<div class="obj_main_ship">
							<img src="../../images/teenager/common/main_bg_cont4_obj1.png" alt="">
						</div>
						<div class="link_area">
							<a href="#;" class="obj_balloon_1">
								<span class="hide">외교부에 견학갈래요</span>
								<img src="../../images/teenager/common/main_balloon_cont4_1.png" alt="">
							</a>
							<a href="#;" class="obj_balloon_2">
								<span class="hide">퀴즈 이벤트</span>
								<img src="../../images/teenager/common/main_balloon_cont4_2.png" alt="">
							</a>
							<a href="#;" class="obj_balloon_3">
								<span class="hide">질문있어요</span>
								<img src="../../images/teenager/common/main_balloon_cont4_3.png" alt="">
							</a>
							<a href="#;" class="obj_balloon_4">
								<span class="hide">추천사이트</span>
								<img src="../../images/teenager/common/main_balloon_cont4_4.png" alt="">
							</a>
						</div>
					</div>
				</section>
			</section>
			<!-- e: container -->
		</article>
		<footer>
			<div class="foot_share">
				<ul>
					<li><a href="https://www.facebook.com/mofakr.kr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_face.png" alt="외교부 페이스북" class="m_hide"><img src="../../images/teenager/mobile/foot_face.png" alt="외교부 페이스북" class="m_show"></a></li>
					<li><a href="http://twitter.com/mofa_kr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_twi.png" alt="외교부 트위터" class="m_hide"><img src="../../images/teenager/mobile/foot_twi.png" alt="외교부 트위터" class="m_show"></a></li>
					<li><a href="http://blog.naver.com/mofakr" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_blog.png" alt="외교부 블로그" class="m_hide"><img src="../../images/teenager/mobile/foot_blog.png" alt="외교부 블로그" class="m_show"></a></li>
					<li><a href="http://www.youtube.com/mofakorea" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_youtube.png" alt="외교부 유튜브" class="m_hide"><img src="../../images/teenager/mobile/foot_youtube.png" alt="외교부 유튜브" class="m_show"></a></li>
					<li><a href="http://www.ustream.tv/channel/livemofa" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_ustream.png" alt="외교부 소셜방송 라이브모파" class="m_hide"><img src="../../images/teenager/mobile/foot_ustream.png" alt="외교부 소셜방송 라이브모파" class="m_show"></a></li>
					<li><a href="http://www.ktv.go.kr/news/ministry/c104190/list" target="_blank" title="새창열림"><img src="../../images/teenager/common/foot_ktv.png" alt="외교부 KTV 국민방송" class="m_hide"><img src="../../images/teenager/mobile/foot_ktv.png" alt="외교부 KTV 국민방송" class="m_show"></a></li>
				</ul>
			</div>
			<div class="foot_txt">
				<p>03172 서울특별시 종로구 사직로8길 60 <span class="m_br">TEL : 02-2100-2114(주) 7000,7100(야) FAX : 02-2100-7999</span></p>
				<p class="m_hide">본 홈페이지의 모든 권리는 외교부에 귀속됩니다.  Copyright © 2012 MOFA. All Rights Reserved.</p>
			</div>
		</footer>
	</div>
	<!-- e: wrap-->







</body>
</html>

